


<!DOCTYPE html><html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta http-equiv="Content-Style-Type" content="text/css">
<meta http-equiv="Content-Script-Type" content="text/javascript">
<meta name="robots" content="index,follow">
<meta name="author" content="Pascal TOLEDO">
<meta name="description" content="">
<meta name="keywords" content="">
<meta name="generator" content="vim">
<meta name="identifier-url" content="http://legral.fr">
<meta name="date-creation-yyyymmdd" content="20140804">
<meta name="date-update-yyyymmdd" content="201400804">
<meta name="reply-to" content="pascal.toledo@legral.fr">
<meta name="revisit-after" content="10 days">
<meta name="category" content="">
<meta name="publisher" content="legral.fr">
<meta name="copyright" content="pascal TOLEDO">
<!-- meta specifique --><!-- metas specifique --><title>Vampire Praxis Dijon - dijonPraxis-regles - combats</title><link rel="icon" href="http://127.0.0.1/git/vampire/dijonPraxis-regles&#32;-&#32;combats" /><meta name="test" content="pour test only"/>

<!-- scripts concatennes -->
<!--script src="./locales/scripts.min.js"> </script-->
<script src="locales/scripts.js"> </script>

<!-- gestionnaire de librairie -->
<!--script src="./lib/legral/js/gestLib/gestLib-0.1.js"> </script-->
<!-- lib tiers -->
<!-- lib perso -->


<!-- styles -->
<!--link rel="stylesheet" href="./styles/styles.min.css" media="all" /-->
<link rel="stylesheet" href="styles/styles.css" media="all" />
<link rel="stylesheet" href="styles/dijonPraxis-print.css" media="print" />
<!--
<link rel="stylesheet" href="./styles/notes/notes.css" media="all" />
<link rel="stylesheet" href="./styles/tutoriels/tutoriels-style.css" media="all" />
<link rel="stylesheet" href="./lib/legral/php/menuStylisee/styles/menuOnglets-defaut/menu.css" media="all" />
-->
<style></style>
</head>

<!-- body -->
<body>
<div id="page">

<!-- header -->
<div id="header">
<div id="headerGauche"><!--gauche--></div>
<h1><!--a href="http://legral.fr/vampire"-->vampire PRAXIS DIJON<!--/a-->: <a href="index.php@dijonPraxis.html">Vampire: Praxis de Dijon</a></h1>
<div id="headerDroit"><a href="index.php@about=accueil.html">&agrave; propos de...</a></div>
</div><!-- header -->

<!-- menu + ariane + contenu page + ariane -->
<div class="ariane">-&gt;<a href='index.php@dijonPraxis=dijonPraxis-regles&amp;.html'title='page:dijonPraxis-regles'>dijonPraxis</a>-&gt;<a href='index.php@dijonPraxis=dijonPraxis-regles&amp;dijonPraxis-regles=combats&amp;.html'title='page:combats'>dijonPraxis-regles</a>
</div>
<div class='ms'><ul><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-regles&amp;&amp;dijonPraxis=accueil.html' title=''  >accueil</a></span></li><li class="  actif"  ><span  class=" actif"><a  class="  dossier1 actif"  href='index.php@dijonPraxis=dijonPraxis-regles&amp;&amp;dijonPraxis=dijonPraxis-regles.html' title=''  >règles</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-regles&amp;&amp;dijonPraxis=dijonPraxis-obediences.html' title=''  >obediences</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-regles&amp;&amp;dijonPraxis=dijonPraxis-cartoGralPhie.html' title=''  >cartoGralPhie</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-regles&amp;&amp;dijonPraxis=dijonPraxis-scenaristiques.html' title=''  >scénaristiques</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-regles&amp;&amp;dijonPraxis=lexiques.html' title=''  >lexiques</a></span></li></ul></div><div class='clear'></div>
<div class='ms'><ul><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-regles&amp;dijonPraxis-regles=combats&amp;dijonPraxis-regles=accueil.html' title=''  >accueil</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-regles&amp;dijonPraxis-regles=combats&amp;dijonPraxis-regles=persoCreation.html' title=''  >persoCreation</a></span></li><li class="  actif"  ><span  class=" actif"><a  class="  actif"  href='index.php@dijonPraxis=dijonPraxis-regles&amp;dijonPraxis-regles=combats&amp;dijonPraxis-regles=combats.html' title=''  >combats</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-regles&amp;dijonPraxis-regles=combats&amp;dijonPraxis-regles=influences.html' title=''  >influences</a></span></li></ul></div><div class='clear'></div>

<h1>les r&egrave;gles du jeu<br>
L'art du combat</h1>
<p class="centrerText">
<img src="docs/combat.svg" />

<div class="Strategie">l'INITIATIVE
L'INITIATIIVE est tr&egrave;s importante car l'attaquant ne perd jamais de point (sauf dans le cas d'un combat titanesque).<br>
Bonus d'INITIATIVE<br>
Si l'on gagne le round alors il est pr&eacute;f&eacute;rable de contrer avec une carte d'une famille diff&eacute;rente (coeur/carreau): INITIATIVE +2.<br>
Sinon il est pr&eacute;f&eacute;rable de contrer avec une carte d'une même famille (l'adversaire n'aura que le bonus INITIATIVE +1<br>
</div>
<br>
<div class="Strategie">Information &agrave; connaitre lors d'un combat:
<ul>
	<li>Savoir si on a l'INITIATIVE ou non </li>
	<li>son niveau d'ATTAQUE</li>
	<li>son niveau de DEFENSE</li>
	<li>le clan de l'adversaire et les pouvoirs possibles de ce clan</li>
</ul>
</div>

</p>

<div class="ariane">-&gt;<a href='index.php@dijonPraxis=dijonPraxis-regles&amp;.html'title='page:dijonPraxis-regles'>dijonPraxis</a>-&gt;<a href='index.php@dijonPraxis=dijonPraxis-regles&amp;dijonPraxis-regles=combats&amp;.html'title='page:combats'>dijonPraxis-regles</a>
</div>
<!-- menu + ariane + contenu page + ariane : FIN -->


<!-- footer -->
<!-- footer gauche-->
<div id="footer">
<div id="footerGauche"></div><!-- footer gauche: fin-->

<!-- footer centre -->
dijonPraxis-regles - combats<br>Documents à usage personnel. NE PAS DIFFUSER
<!--
<span class="licence">
<a rel="license" href="http://creativecommons.org/licenses/by/4.0/">
<img alt="Licence Creative Commons" src="./styles/img/licenceCCBY-88x31.png" /></a><br />Mise &agrave; disposition selon les termes de la <a rel="license" href="http://creativecommons.org/licenses/by/4.0/">licence Creative Commons Attribution 4.0 International</a>.<br />
<a xmlns:dct="http://purl.org/dc/terms/" href="http://legral.fr" rel="dct:source">http://legral.fr</a>.</span>
-->
<!-- footer centre: fin -->

<!-- footer droit -->
<div id="footerDroit">droite</div>
<!-- footer droit: fin -->


</div><!-- footer -->

</div><!-- //page -->

<!-- Piwik -->
<script type="text/javascript">
var pkBaseURL = (("https:" == document.location.protocol) ? "https://www.legral.fr/systeme/piwik/piwik-1.8.3/" : "http://www.legral.fr/systeme/piwik/piwik-1.8.3/");
document.write(unescape("%3Cscript src='" + pkBaseURL + "piwik.js' type='text/javascript'%3E%3C/script%3E"));
</script><script type="text/javascript">
try {
var piwikTracker = Piwik.getTracker(pkBaseURL + "piwik.php", 1);
piwikTracker.trackPageView();
piwikTracker.enableLinkTracking();
} catch( err ) {}
</script><noscript><p><img src="http://www.legral.fr/systeme/piwik/piwik-1.8.3/piwik.php?idsite=1" style="border:0" alt="" /></p></noscript>
<!-- End Piwik Tracking Code -->

</body></html>
